Defold support for LDT


#1

Even if I nowadays prefer Atom when writing a lot of Lua code I still think the Eclipse based Lua Development Tools (LDT) is a really good Lua IDE. Back when I used it more frequently I had created a script that generated an LDT Execution Environment to get code completion for the Defold APIs. That script has since been collecting dust on my hard drive and become quite obsolete.

Yesterday a colleague poked me and asked me for an updated EE for LDT so I decided to update the script and put it in a public repo in case someone else also uses LDT: https://github.com/britzl/defold-ldt


External IDE support?
#2

Updated to 1.2.94


#3

Updated to 1.2.96